Bug 30960 - New Port: net/scdp
Summary: New Port: net/scdp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-01 17:40 UTC by Tilman Linneweh
Modified: 2001-10-07 23:00 UTC (History)
0 users

See Also:


Attachments
file.shar (1.65 KB, text/plain)
2001-10-01 17:40 UTC, Tilman Linneweh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2001-10-01 17:40:00 UTC
scdp sends CDP (Cisco Discovery Protocol) packets out on selected
interfaces and tells the connected switch (cisco only) where the host is
connected.

WWW: http://sourceforge.net/projects/scdp/
Author: Mikael Wedlin

How-To-Repeat: 	N/A
Comment 1 Pete Fritchman freebsd_committer 2001-10-05 21:15:47 UTC
State Changed
From-To: open->closed

New port committed, thanks!
Comment 2 Tilman Linneweh 2001-10-07 23:02:13 UTC
Hi Pete,

Thanks for the Committing of my first port, and the elimination of the
warning ( I must have missed the compilermessage). 

_But_ You comitted a typo in the Makefile. :-(

#diff RightMakefile ComittedMakefile
8c8
< PORTVERSION=  1.0.b
---
> PORTVERSION=  1.0b

Regards 

tilman